<app-loader></app-loader>

<style type="text/css">
  /*noinspection CssUnknownTarget*/
  .sidebar-background {
    background-image: url(./assets/img/sidebar-2.jpg);
  }
</style>

<div class="wrapper" >
  <div class="sidebar" data-color="danger" data-background-color="white" data-image="./assets/img/sidebar-2.jpg">
    <side-bar></side-bar>
    <div class="sidebar-background"></div>
  </div>

  <div class="main-panel">
    <mat-sidenav-container>
      <nav-bar
        (notificationBarToggle)="receiveNotificationBarToggle($event)"
        [notificationNavBadgeCounter]="notificationsToRead">
      </nav-bar>

      <router-outlet></router-outlet>
      <app-footer></app-footer>
      <mat-sidenav
        mode="side"
        position="end"
        [opened]="isNotificationNavBarToggled">
        <notifications-list
          (notificationsBadgeEvent)="receiveNotificationsBadgeEvent($event)">
        </notifications-list>
      </mat-sidenav>
    </mat-sidenav-container>
  </div>
</div>

